- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

- Class List
- Class Members

# axis2_transport_receiver Struct Reference
[transport receiver]

Transport Reciever struct. More...

`#include <axis2_transport_receiver.h>`

List of all members.

## Public Attributes
const axis2_transport_receiver_ops_t * | ops

## Detailed Description

Transport Reciever struct.

The documentation for this struct was generated from the following file:

- axis2_transport_receiver.h